<?

define("_THS_AUCT_WATCHLST_","This auction already exist to watchlist");

define("_DOOBDSP_","Greenfair ");

define("_PLS_MIN_VL_","Please enter the MIN value");

define("_PLS_MAX_VL_","Please enter the MAX value");

define("_ADD_AUCT_WATCH111_","Add auction to watchlist");

define("_FXD_AUCT_","Fixed Price Auction");

define("_PENNY_AUCT_","Penny Auction");

define("_100_OFF_AUCT_","100% off auction");

define("_CHRTY_AUCT_","Charity auction");

define("_FXD_PRC1_","Fixed Price");

define("_100_OFF1_","100% Off");

define("_WON_BID_","won the bid.");

define("_CONGR_LATIONS_","Congratulations");

define("_BIDP_","BID");

define("_WTH_BID_PRC_INCR_","With each bid, the price will increase by");

define("_AND_TMR_INC_","and the timer will increase by");

define("_HW_MUCH_UCN_","How much you can Save");

define("_MRRP_","MRRP:");

define("_CURRNT_PRC_","Current Price:");

define("_CUURNT_SVNG_","Current Savings:");

define("_SAVNG_PRCENT_","Savings Percentage:");

define("_THE_MRRP_STRT_RTP_","The MRRP reflects the Manufactures recommended retail price or high street retail price.");

define("_STRT_DOBBD_","Start GreenBot");

define("_FFROM111_","From:");

define("_TOO_","To:");

define("_BDS111_","Bids:");

define("_BOOK11_","Book");

define("_HIGH_LGHT_","Highlight:");

define("_WEIGHT11_","Weight:");

define("_DESCNT1_","Discount:");

define("_STK1_","Stock:");

define("_TYPE11_","Type:");

define("_NONE_","none");

define("_CAT_GRY_","Category:");

define("_ANY_QUE_LFT_","Any Question Left?");

define("_PAY_MNT_MTHDS_","Payment methods:");

define("_DESCR_TIONS_","Description:");

define("_AUCT_NT_STRT_","Auction not started!");

define("_U_NT_ABL_BID_","You are not able to bid!");

define("_PAY_PAYPAL_","pay by paypal");

define("_PAY_SECRLY_DB_","pay securely on Greenfair");

define("_100_SF_PAYMNT_","100% safe payments at Greenfair");

define("_STR_AUC_","This Auction will start");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");





?>